<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3AMessage_box%2Fambox.css</id>
	<title>Модуль:Message box/ambox.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3AMessage_box%2Fambox.css"/>
	<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Message_box/ambox.css&amp;action=history"/>
	<updated>2026-04-19T22:48:43Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://massarn.com/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Message_box/ambox.css&amp;diff=218&amp;oldid=prev</id>
		<title>Buto: Новая страница: «/* Скопировано из :en:Module:Message box/ambox.css с изменениями */ .ambox { 	border: 1px solid var(--border-color-base, #a2a9b1); 	/* @noflip */ 	border-left: 10px solid #36c;  /* Default &quot;notice&quot; blue */ 	background: var(--background-color-neutral-subtle, #f8f9fa); 	box-sizing: border-box; 	margin: 0 10%; }  /* Не ухудшаем стили для Минервы */ html body.mediawiki.skin-minerva .ambox { 	border-width: 0 0...»</title>
		<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Message_box/ambox.css&amp;diff=218&amp;oldid=prev"/>
		<updated>2024-12-29T19:32:47Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;span class=&quot;autocomment&quot;&gt;Скопировано из &lt;a href=&quot;/w/index.php?title=En:Module:Message_box/ambox.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;En:Module:Message box/ambox.css (страница не существует)&quot;&gt;en:Module:Message box/ambox.css&lt;/a&gt; с изменениями: &lt;/span&gt; .ambox { 	border: 1px solid var(--border-color-base, #a2a9b1); 	&lt;span class=&quot;autocomment&quot;&gt;@noflip: &lt;/span&gt; 	border-left: 10px solid #36c;  &lt;span class=&quot;autocomment&quot;&gt;Default &amp;quot;notice&amp;quot; blue: &lt;/span&gt; 	background: var(--background-color-neutral-subtle, #f8f9fa); 	box-sizing: border-box; 	margin: 0 10%; }  &lt;span class=&quot;autocomment&quot;&gt;Не ухудшаем стили для Минервы: &lt;/span&gt; html body.mediawiki.skin-minerva .ambox { 	border-width: 0 0...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Скопировано из [[:en:Module:Message box/ambox.css]] с изменениями */&lt;br /&gt;
.ambox {&lt;br /&gt;
	border: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid #36c;  /* Default &amp;quot;notice&amp;quot; blue */&lt;br /&gt;
	background: var(--background-color-neutral-subtle, #f8f9fa);&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	margin: 0 10%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Не ухудшаем стили для Минервы */&lt;br /&gt;
html body.mediawiki.skin-minerva .ambox {&lt;br /&gt;
	border-width: 0 0 0 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Single border between stacked boxes. Take into account base templatestyles,&lt;br /&gt;
 * user styles, and Template:Dated maintenance category.&lt;br /&gt;
 * remove link selector when T200206 is fixed&lt;br /&gt;
 */&lt;br /&gt;
.ambox + link + .ambox,&lt;br /&gt;
.ambox + link + style + .ambox,&lt;br /&gt;
.ambox + link + link + .ambox,&lt;br /&gt;
/* TODO: raise these as &amp;quot;is this really that necessary???&amp;quot;. the change was Dec 2021 */&lt;br /&gt;
.ambox + .mw-empty-elt + link + .ambox,&lt;br /&gt;
.ambox + .mw-empty-elt + link + style + .ambox,&lt;br /&gt;
.ambox + .mw-empty-elt + link + link + .ambox {&lt;br /&gt;
	margin-top: -1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* For the &amp;quot;small=left&amp;quot; option. */&lt;br /&gt;
/* must override .ambox + .ambox styles above */&lt;br /&gt;
html body.mediawiki .ambox.mbox-small-left {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	margin: 4px 1em 4px 0;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	width: 238px;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	line-height: 1.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-speedy {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid var(--border-color-error, #b32424);			/* Red */&lt;br /&gt;
	background-color: var(--background-color-error-subtle, #fee7e6);	/* Pink */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-delete {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid var(--border-color-error, #b32424);			/* Red */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-content {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid #f28500;    /* Orange */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-style {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid var(--color-warning, #edab00);				/* Yellow */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-good {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid #66cc44;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-discussion {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid #339966;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-merge {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid #9932cc;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-move {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid #9932cc;	/* Purple */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox-protection {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	border-left: 10px solid #a2a9b1;	   /* Gray-gold */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox .mbox-text {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 0.25em 0.5em;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox .mbox-image {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 2px 0 2px 0.5em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox .mbox-imageright {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 2px 0.5em 2px 0;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* An empty narrow cell */&lt;br /&gt;
.ambox .mbox-empty-cell {&lt;br /&gt;
	border: none;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	width: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ambox .mbox-image-div {&lt;br /&gt;
	width: 52px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Хак, TODO: посмотреть, как оно на самом деле работает */&lt;br /&gt;
.ambox .mbox-textsmall-div {&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Hack around MobileFrontend being opinionated */&lt;br /&gt;
html.client-js body.skin-minerva .mbox-text-span {&lt;br /&gt;
	margin-left: 23px !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Стили нотификаций для ноутбуков */&lt;br /&gt;
@media (max-width: 1366px) {&lt;br /&gt;
	.ambox {&lt;br /&gt;
		margin-left: 6%;&lt;br /&gt;
		margin-right: 6%;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Стили нотификаций для мобильного устройсва */&lt;br /&gt;
@media (max-width: 719px) {&lt;br /&gt;
	.ambox {&lt;br /&gt;
		margin-left: 0;&lt;br /&gt;
		margin-right: 0;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Категория:Модули:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>Buto</name></author>
	</entry>
</feed>